Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6541

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-6541
Last Modified 05 Sep 2008 05:33:29
Published 27 Dec 2007 06:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6541

Summary

Multiple cross-site scripting (XSS) vulnerabilities in neuron news 1.0 allow remote attackers to inject arbitrary web script or HTML via (1) the topic parameter in a viewtopic action, or the (2) newsyear or (3) newsmonth parameter in a newsarchive action to the default URI in patch/.

Vulnerable Systems

Application

  • Neuron News 1.0


References

BUGTRAQ - 20071216 neuron news1.0 Multiple Remote Vulnerabilities (sql injection/xss)

SREASON - 3489


Last Updated: 27 May 2016 10:46:32